.tickercontainer {
	margin:0;
	padding:0;
	overflow:hidden;
	text-align:center
}
.tickercontainer .mask {
	position:relative;
	width:100%;
	overflow:hidden;
	overflow:hidden
}
ul.newsticker {
	position:relative;
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	display:flex
}
ul.newsticker li {
	margin:0;
	font-size:12px;
	padding:0 25px 0 0;
	white-space:nowrap
}
ul.er-controls {
	list-style:none;
	display:inline-block;
	padding:0
}
ul.er-controls>li {
	display:inline-block;
	padding:0 10px;
	background:#f0f0f0;
	margin:5px;
	border-radius:5px;
	height:40px;
	line-height:40px
}
ul.er-controls>li:hover {
	background:#f5f5f5;
	cursor:pointer
}
.progressive-jackpot {
	background:center no-repeat;
	background-size:contain;
	display:flex;
	justify-content:flex-end;
	align-items:center
}
.progressive-jackpot .jackpot-play {
	width:min(220px,15vw);
	height:auto
}
.progressive-jackpot .jackpot-container {
	color:#fff;
	font-size:min(1.25vw,24px);
	width:73%;
	text-align:center;
	letter-spacing:5px;
	padding:0 50px
}
.progressive-jackpot .jackpot-currency {
	color:#03ffd8;
	margin-right:20px
}
.slot-jackpot-container .progressive-jackpot .jackpot-container {
	letter-spacing:0;
	font-size:30px
}
.jackpot-winners {
	width:100%;
	padding:5px 0;
	background:linear-gradient(to right,#0c1e5c 0%,#1e57da 48%,#0d2062 100%)
}
.jackpot-winners .jackpot-winner-title {
	padding:5px 10px;
	color:#fff;
	display:flex;
	align-items:center
}
.jackpot-winners .jackpot-winner-title [data-icon="trophy"] {
	display:inline-block;
	height:16px;
	width:16px;
	margin-right:5px;
	background:center no-repeat;
	background-image:var(--image-src);
	background-size:contain
}
.jackpot-winners .winners-ticker-container {
	margin:0 5px;
	height:70px;
	overflow:hidden;
	background-color:#06113f
}
.winners-ticker ul {
	width:100%
}
.winners-ticker ul li {
	padding:10px;
	display:flex;
	align-items:center
}
.winners-ticker ul li img {
	height:50px;
	width:50px
}
.winners-ticker ul li .winner-info {
	color:#fff;
	font-size:12px;
	padding-left:10px
}
.winners-ticker ul li .winner-amount {
	color:#f80101
}
.announcement-container {
	background-color:#0c2156;
	color:#fff;
	border-radius:5px;
	margin:15px 0;
	padding:10px 20px;
	display:flex;
	justify-content:space-between
}
.announcement-container>[data-section="title"],.announcement-container>[data-section="date"] {
	display:flex;
	align-items:center
}
.announcement-container>[data-section="announcements"] {
	width:60%;
	background:#070d2f;
	overflow:hidden
}
.announcement-container [data-icon="announcement"] {
	display:inline-block;
	height:30px;
	width:30px;
	background:center no-repeat;
	background-image:var(--image-src);
	background-position:-5px -151px;
	margin-right:5px
}
.announcement-container .announcement-list li {
	padding:5px 10px;
	color:#80a4e1
}
.banner,.banner .slick-slide img {
	background:#020518;
	aspect-ratio:1920/613
}
.banner-carousel.slick-initialized {
	height:auto;
	display:block
}
.banner .carousel-indicators {
	position:absolute;
	bottom:10px;
	left:50%;
	z-index:15;
	width:60%;
	padding-left:0;
	margin-left:-30%;
	text-align:center;
	list-style:none
}
.banner .carousel-indicators li {
	display:inline-block;
	border-radius:100px;
	width:10px;
	height:10px;
	margin:1px;
	text-indent:-999px;
	cursor:pointer;
	background-color:transparent;
	border:1px solid #fff
}
.banner .carousel-indicators .active,.banner .carousel-indicators .slick-active {
	background:#fe0000;
	border-color:#fe0000
}
.banner .carousel-indicators li button {
	display:none
}
.banner .slick-slide img {
	display:block;
	height:auto;
	width:100%;
	line-height:1
}
.banner-group-vertical .carousel-indicators {
	bottom:50%;
	transform:translateY(50%);
	right:25px;
	left:unset;
	width:20px
}
.banner-group-vertical .carousel-indicators li {
	display:block;
	margin-bottom:2px
}
.banner-carousel>div:first-child img {
	display:block;
	aspect-ratio:1920/613;
	height:auto;
	width:100%;
	line-height:1
}
.banner-carousel>div:not(:first-child),.banner-carousel>div:first-child>a:not(:first-child) {
	display:none
}
.home-info-container,.telegram-banner-container {
	background:#000418;
	border-bottom:2px solid #263f95
}
.telegram-banner-container {
	padding:20px 0;
	border:0
}
.telegram-banner-container img {
	width:100%
}
.download-apk-container {
	background:var(--image-src);
	background-size:cover;
	overflow:hidden
}
.download-apk-container .popup-modal[data-title] .modal-title:before {
	content:none
}
.download-apk-container .popup-modal .modal-header h4 {
	font-size:24px
}
.download-apk-container .popup-modal .modal-body {
	padding-top:0
}
.download-apk-container .popup-modal .modal-body img {
	height:20px;
	width:20px;
	margin-right:5px
}
.download-apk-container .popup-modal .modal-body h5 {
	font-size:18px;
	text-transform:uppercase;
	color:inherit
}
.download-apk-container .popup-modal .modal-body ol {
	list-style:decimal;
	padding-left:5px
}
.download-apk {
	display:flex;
	align-items:center;
	font-family:Arial;
	color:#fff
}
.download-apk>div {
	flex-basis:50%;
	opacity:0;
	transition:all 1s ease
}
.download-apk>div:nth-child(1) {
	transform:translateX(-100%)
}
.download-apk>div:nth-child(2) {
	transform:translateX(100%)
}
.download-apk .h2 {
	font-family:Arial;
	text-transform:uppercase;
	font-weight:100;
	font-size:35px;
	margin:0
}
.download-apk .h2>strong {
	display:block;
	font-weight:700;
	text-align:justify
}
.download-apk h3 {
	font-weight:600;
	font-size:25px;
	margin:0
}
.download-apk-info {
	display:flex;
	justify-content:space-between;
	margin:10px 0
}
.download-apk-info .download-apk-section {
	flex-basis:50%
}
.download-apk-section {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	font-weight:600;
	text-align:center;
	font-size:16px
}
.download-apk-section>* {
	flex-basis:50%;
	margin:5px 0
}
.download-apk-section i {
	color:#f60000;
	font-style:normal;
	display:block
}
.download-apk-qr-code img {
	max-width:94px
}
.download-apk-detail {
	text-align:left;
	font-size:18px;
	display:flex;
	flex-direction:column;
	justify-content:space-around;
	text-align:center
}
.download-apk .btn {
	color:#fff;
	font-weight:600;
	display:block;
	padding:3px;
	border-radius:20px;
	text-align:center;
	background:#f60000;
	background:linear-gradient(to bottom,#f60000 0%,#d10101 100%);
	border:0
}
.download-apk .btn:hover {
	color:#fff
}
.standard-form-container .download-apk-container {
	margin-top:30px
}
.standard-form-container .download-apk .h2 {
	font-size:25px
}
.standard-form-container .download-apk .h2>strong {
	font-size:47px
}
.standard-form-container .download-apk .h3 {
	font-size:18px
}
.standard-form-container .download-apk-detail,.standard-form-container .download-apk-section {
	font-size:12px
}
.download-popup-modal .modal-body img {
	height:20px;
	width:20px;
	margin-right:5px
}
.download-popup-modal .modal-body span {
	color:#fff
}
.download-popup-modal .modal-header .modal-title {
	font-size:18px;
	font-family:inherit;
	font-weight:500
}
.popular-games {
	display:flex;
	background:center top no-repeat;
	background-image:var(--image-src);
	background-color:#02071c;
	margin-bottom:25px
}
.popular-games .jackpot-winners .winners-ticker-container {
	height:140px
}
.popular-games [data-section="left"] {
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	margin-right:10px
}
.popular-games [data-section="left"] .section-title {
	font-size:19px;
	background-color:#1c318a;
	color:#fff;
	height:55px;
	display:flex;
	justify-content:center;
	align-items:center
}
.popular-games [data-section="left"] [data-icon="play"] {
	display:inline-block;
	height:20px;
	width:20px;
	background:center no-repeat;
	background-image:var(--image-src);
	background-position:-8px -335px;
	margin-right:5px
}
.popular-games [data-section="right"] {
	width:455px
}
.popular-games .scrtabs-tab-container {
	position:relative;
	z-index:1
}
.popular-games .nav-tabs>li {
	margin-bottom:0
}
.popular-games .nav-tabs>li>a {
	background-color:#051030;
	padding:2px 8px;
	margin:3px 1px;
	border-radius:5px
}
.popular-games .nav-tabs>li>a,.popular-games .nav-tabs>li.active>a,.popular-games .nav-tabs>li.active>a:hover,.popular-games .nav-tabs>li.active>a:focus {
	border:0
}
.popular-games .nav-tabs>li.active>a,.popular-games .nav-tabs>li.active>a:hover .popular-games .nav-tabs>li.active>a:focus,.popular-games .nav-tabs>li>a:hover {
	background-color:#0b173f
}
.popular-games .nav-tabs {
	border-bottom:0
}
.popular-games .scrtabs-tab-scroll-arrow {
	background-color:#5078d8;
	border:0;
	color:#fff
}
.popular-games .animated-image {
	position:absolute;
	top:0;
	right:0;
	height:100%;
	animation-duration:1s;
	animation-name:fade-in-right-animation;
	animation-fill-mode:both;
	pointer-events:none
}
@keyframes fade-in-right-animation {
	0% {
		opacity:0;
		transform:translateX(-50px)
	}
	100% {
		opacity:1;
		transform:translateX(0)
	}
}
.popular-games .tab-pane {
	background-color:#050e2d
}
.popular-games .tab-content {
	border:1px solid #0d215c;
	margin-top:5px
}
.popular-games .popular-game-list {
	display:flex;
	flex-wrap:wrap;
	padding:0 15px;
	position:relative;
	z-index:1
}
.popular-games .popular-game-list .game-item {
	width:calc(100%/3);
	padding:5px
}
.popular-games .popular-game-list .game-wrapper {
	position:relative;
	padding-top:100%
}
.popular-games .popular-game-list img {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%
}
.popular-games .popular-game-list .link-container {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	transition:.5s ease;
	opacity:0
}
.popular-games .popular-game-list .link-container a {
	padding:5px;
	width:80%
}
.popular-games .popular-game-list .game-item:hover .link-container {
	opacity:1;
	background-color:rgba(0,0,0,.7)
}
.home-game-list-container {
	margin-bottom:15px
}
.home-game-list-container .container-title {
	display:flex;
	justify-content:flex-start
}
.home-game-list-container .container-title span {
	color:#fff;
	background-color:#1130a5;
	position:relative;
	text-transform:uppercase;
	padding:5px 50px
}
.home-game-list-container .container-title span:after {
	background-color:#1130a5;
	content:'';
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:100%;
	transform-origin:100% 0;
	transform:skew(25deg)
}
.home-game-list-container .container-content {
	background-color:transparent;
	border:1px solid #1130a5;
	padding:10px
}
.home-game-list-container .container-content .game-list {
	background-color:transparent;
	border:0;
	padding:0;
	margin-bottom:0;
	overflow-x:auto;
	scroll-behavior:smooth;
	flex-wrap:nowrap
}
.home-game-list-container .container-content .game-list .game-item,.home-game-list-container .container-content .game-list .wrapper-container:hover {
	background-color:transparent
}
.home-game-list-container .container-content .game-list .game-item {
	width:calc((100% - (5px*6.4*2))/6.4);
	flex-shrink:0
}
.home-game-list-container .container-content .game-list .game-item .link-container a {
	margin:3px;
	padding:5px 3px
}
.home-game-list-container .container-content .game-list .game-item img {
	top:5px;
	left:5px;
	height:calc(100% - 10px);
	width:calc(100% - 10px)
}
.home-game-list-container .container-content .game-list .game-item .game-name,.home-game-list-container .container-content .game-list .game-item .provider-name {
	background-color:transparent;
	padding:0;
	font-size:12px
}
.home-game-list-container .container-content .game-list .game-item .game-name {
	color:#adbed2
}
.home-game-list-container .container-content .game-list .game-item .provider-name {
	color:#fff
}
.home-game-list-container .container-content .game-list::-webkit-scrollbar {
	height:9px
}
.home-game-list-container .container-content .game-list::-webkit-scrollbar-track {
	background:transparent
}
.home-game-list-container .container-content .game-list::-webkit-scrollbar-thumb {
	background:#58585a;
	border-radius:5px
}
.popular-game-title-container {
	margin-bottom:15px
}
.popular-game-title-container .container-title {
	display:flex;
	justify-content:flex-start
}
.popular-game-title-container .container-title span {
	color:#fff;
	background-color:#1130a5;
	position:relative;
	text-transform:uppercase;
	padding:5px 50px
}
.popular-game-title-container .container-title span:after {
	background-color:#1130a5;
	content:'';
	position:absolute;
	top:0;
	right:0;
	width:20px;
	height:100%;
	transform-origin:100% 0;
	transform:skew(25deg)
}
.popular-game-title-container .container-content {
	background-color:transparent;
	border:1px solid #1130a5;
	padding:10px
}
.popular-game-title-container .container-content .game-list {
	background-color:transparent;
	border:0;
	padding:0;
	margin-bottom:0;
	overflow-x:auto;
	scroll-behavior:smooth;
	flex-wrap:nowrap
}
.popular-game-title-container .container-content .game-list .game-item,.popular-game-title-container .container-content .game-list .wrapper-container:hover {
	background-color:transparent
}
.popular-game-title-container .container-content .game-list .game-item {
	width:calc((100% - (5px*6.4*2))/6.4);
	flex-shrink:0
}
.popular-game-title-container .container-content .game-list .game-item .link-container a {
	margin:3px;
	padding:5px 3px
}
.popular-game-title-container .container-content .game-list .game-item img {
	top:5px;
	left:5px;
	height:calc(100% - 10px);
	width:calc(100% - 10px)
}
.popular-game-title-container .container-content .game-list .game-item .game-name,.popular-game-title-container .container-content .game-list .game-item .provider-name {
	background-color:transparent;
	padding:0;
	font-size:12px
}
.popular-game-title-container .container-content .game-list .game-item .game-name {
	color:#adbed2
}
.popular-game-title-container .container-content .game-list .game-item .provider-name {
	color:#fff
}
.popular-game-title-container .container-content .game-list::-webkit-scrollbar {
	height:9px
}
.popular-game-title-container .container-content .game-list::-webkit-scrollbar-track {
	background:transparent
}
.popular-game-title-container .container-content .game-list::-webkit-scrollbar-thumb {
	background:#58585a;
	border-radius:5px
}
.popular-game-title-container .container-content .game-list .games-group {
	width:calc((100% - 6px*5)/6.5);
	flex-shrink:0;
	display:flex;
	flex-direction:column;
	gap:10px;
	margin:3px
}
.popular-game-title-container .container-content .game-list .games-group .game-item {
	width:100%;
	margin:0
}
.home-inner-container {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:20px;
	margin-bottom:40px;
	margin-top:15px
}
.home-inner-container [data-section="jackpot"] {
	flex-grow:1
}
.home-progressive-jackpot {
	background-image:linear-gradient(#1c1607,#ff0000,#1c1607);
	border-radius:30px;
	color:#fff;
	padding:10px;
	display:flex
}
.home-progressive-jackpot .outer-container {
	display:flex;
	flex-grow:1;
	padding:10px;
	background-color:#000;
	border-radius:100px
}
.home-progressive-jackpot .inner-container {
	display:flex;
	flex-grow:1;
	padding:10px;
	border-radius:100px;
	background-image:linear-gradient(#5f0909,#810000)
}
.home-progressive-jackpot .border-container {
	display:flex;
	align-items:center;
	gap:50px;
	flex-grow:1;
	padding:10px;
	border-radius:100px;
	background-color:#0009;
	border:3px solid #ff0000
}
.home-progressive-jackpot .jackpot-container {
	display:flex;
	justify-content:center;
	align-items:center;
	flex-grow:2;
	font-family:'Open24DisplaySt';
	font-size:40px;
	letter-spacing:5px;
	background-image:linear-gradient(#ff0000,#541a1a);
	border-radius:70px;
	padding:10px
}
.home-progressive-jackpot .jackpot-inner-container {
	background-color:#000;
	display:flex;
	flex-grow:2;
	justify-content:center;
	border-radius:50px;
	padding:10px
}
.home-progressive-jackpot .jackpot-border-container {
	display:flex;
	flex-grow:2;
	justify-content:center;
	border-radius:50px;
	border:3px dotted #553636;
	line-height:40px;
	padding-bottom:10px
}
.home-progressive-jackpot .jackpot-currency {
	color:#ff0000;
	margin-right:10px
}
.home-progressive-jackpot .jackpot-play-section {
	display:flex;
	flex-direction:column;
	align-items:flex-end;
	margin-left:20px
}
.home-progressive-jackpot .jackpot-play-section .jackpot-play-text {
	font-family:'gilroybold';
	color:#fd1616;
	font-size:30px;
	text-transform:uppercase;
	line-height:1
}
.home-progressive-jackpot .jackpot-play-section .jackpot-play-text label {
	color:#009fc5
}
.home-progressive-jackpot .jackpot-play-section img {
	height:auto;
	width:87px
}
.lottery-result-container {
	border-radius:5px;
	overflow:hidden;
	background-color:#09132e;
	color:#fff
}
.lottery-result-container .lottery-result-title {
	background:#1c318a;
	padding:3px 0;
	text-align:center;
	font-size:16px;
	min-height:28px;
	margin-top:0
}
.lottery-result-container .lottery-result {
	padding-top:5px;
	display:flex;
	justify-content:center;
	align-items:center
}
.lottery-result-container .lottery-numbers {
	background:#02071c;
	border-radius:5px;
	margin-left:10px;
	padding:2px;
	display:flex;
	flex-wrap:nowrap
}
.lottery-result-container [data-lottery-number] {
	display:inline-block;
	margin:3px 0;
	height:45px;
	width:35px;
	background-repeat:no-repeat;
	background-image:var(--image-src);
	background-position:-1px center;
	background-size:auto 100%
}
.lottery-result-container [data-lottery-number="1"] {
	background-position-x:-36.5px
}
.lottery-result-container [data-lottery-number="2"] {
	background-position-x:-72px
}
.lottery-result-container [data-lottery-number="3"] {
	background-position-x:-109.5px
}
.lottery-result-container [data-lottery-number="4"] {
	background-position-x:-146px
}
.lottery-result-container [data-lottery-number="5"] {
	background-position-x:-182.75px
}
.lottery-result-container [data-lottery-number="6"] {
	background-position-x:-219.5px
}
.lottery-result-container [data-lottery-number="7"] {
	background-position-x:-256.25px
}
.lottery-result-container [data-lottery-number="8"] {
	background-position-x:-292.5px
}
.lottery-result-container [data-lottery-number="9"] {
	background-position-x:-328.5px
}
.lottery-result-container .lottery-date {
	font-size:12px;
	padding-top:4px;
	text-align:center
}
.sports-platform-container {
	background:center no-repeat;
	background:var(--image-src);
	background-size:cover
}
.sports-platform {
	display:flex
}
.sports-platform [data-section="players"] {
	width:calc(100% - 800px);
	display:flex;
	align-items:flex-end;
	justify-content:center
}
.sports-platform [data-section="matches"] {
	width:800px
}
.sports-platform-title {
	color:#fff;
	display:flex;
	align-items:center;
	font-size:18px;
	padding:10px 5px;
	margin-top:30px
}
.sports-platform-title [data-icon="play"] {
	display:inline-block;
	height:20px;
	width:20px;
	background:center no-repeat;
	background-image:var(--image-src);
	background-position:-8px -335px;
	margin-right:5px
}
.sports-platform-title span {
	font-size:14px
}
.sports-matches-container {
	background-color:#010417;
	padding:10px;
	display:flex
}
.sports-matches-container>div {
	flex:1
}
.sports-matches-container .hot-match-container+.hot-match-container {
	margin-top:10px
}
.sport-matches {
	margin:0;
	padding-left:10px
}
.sport-match-item {
	background-color:#174e87;
	color:#fff;
	display:flex;
	min-height:68px
}
.sport-match-item+.sport-match-item {
	margin-top:10px
}
.sport-match-item:nth-child(even) {
	background-color:#162b6d
}
.sport-match-item .match-date {
	flex-basis:25%;
	font-size:12px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center
}
.sport-match-item .match-date>span {
	font-size:22px
}
.sport-match-item .match-info-container {
	flex-basis:75%;
	background-color:#051847;
	display:flex;
	justify-content:space-between
}
.sport-match-item .match-info-container [data-team] {
	flex-basis:18%;
	display:flex;
	align-items:center
}
.sport-match-item .match-info-container [data-team="home"] {
	justify-content:flex-end
}
.sport-match-item .match-info-container [data-team="away"] {
	justify-content:flex-start
}
.sport-match-item .match-info-container img {
	height:40px;
	width:40px
}
.sport-match-item .match-info {
	flex-grow:1;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	font-size:12px
}
.sport-match-item .match-teams {
	width:100%;
	display:flex;
	justify-content:space-between
}
.sport-match-item .match-teams>div {
	flex-basis:40%;
	display:flex;
	justify-content:center;
	align-items:center
}
.sport-match-item .match-teams>span {
	font-size:20px;
	color: #00ffe2
}